<!DOCTYPE html>

<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width">
        <meta name="description" content="A blog about my travels in Scotland and beyond">
        <meta name="author" content="Sophie Stephenson">
        <title>Saint for a Sem | Itinerary</title>
        <link rel="stylesheet" href="/style.css">
        <link href="https://fonts.googleapis.com/css?family=Lora|Oswald|Slabo+27px" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css?family=Dancing+Script" rel="stylesheet">
    </head>
    
    <body>
        <header>
            <div class="container">
                <div id="title">
                    <h1>Saint for a Sem</h1>
                </div>
                <nav>
                    <ul>
                        <li><a href="index.html">Home</a></li>
                        <li><a href="posts.html">Posts</a></li>
                        <li class="current"><a href="itin.html">Itinerary</a></li>
                        <li><a href="contact.html">Contact</a></li>
                    </ul>
                </nav>
            </div>
        </header>
        

        <div class="container">
            <div id="itin-description">
                <h1>Itinerary</h1>
               
                
                <h2>Semester Schedule</h2>
                <p>This is just a simple outline - you can find specific details about the semester dates <a href="https://www.st-andrews.ac.uk/semesterdates/2018-2019/">here</a>. You can also find more details about my longer excursions by clicking on the links or by scrolling down to the Side Trips section below.</p> 
                <div id="schedule">
                    <ul>
                        <li><b>August 31</b>: Fly out of the US</li>
                        <li><a href="#scotland"><b>August 31 - September 8</b>: Exploring Scotland as a Familiy</a></li>
                        <li><b>September 8</b>: Move in</li>
                        <li><b>September 10 - 16</b>: Orientation Week</li>
                        <li><b>September 17</b>: First day of classes</li>
                        <li><a href='#paris'><b>September 28 - 30</b>: Weekend in Paris</a></li>
                        <li><b>October 22 - 26</b>:  Independent Learning Week (no class)</li>
                        <li><a href="#glasgow"><b>November 9-10</b>: Night in Glasgow</a></li>
                        <li><b>December 3 - 7</b>: Revision Week</li>
                        <li><b>December 10 - 21</b>: Examinations</li>
                        <li><b>December 22</b>: Move out and fly home</li>
                    </ul>
                </div>
                
                
                
                <h2>Side Trips</h2>
                <p>Of course, no study abroad trip is complete without some side adventures! This semester, I'll be exploring Scotland, Ireland,  France, and hopefully more with my family and with my friends. Before I move into my dorm, my parents and I are taking some time to explore St. Andrews and Edinburgh. Then just a few weeks later, I'm going to Paris for a weekend with my friend Addie (a fellow Brewer spending the semester at St. A) to see a concert and spend time with friends studying abroad in Paris. Then in November, Addie and I and a couple of friends are going to Glasgow to see Leon Bridges and look at the West Coast of Scotland. Update: We are no longer going to Dublin because we would have had to miss class.</p>
            </div>
            <div id="map"> 
                <img src="img/world-map.png">
            </div>
        </div>
        
        
        <div class="container" id="itinerary">
          <div id="links">
                <ul>
                    <li><a href="#scotland">Scotland, 8.31 - 9.8</a></li>
                    <li><a href="#paris">Paris, 9.28 - 9.30</a></li>
                    <li><a href="#glasgow">Glasgow, 11.9 - 11.10</a></li>
                    <li id="dub">
                </ul> 
            </div>
            <div id="details">
                <div id="scotland-trip">
                    <h2 id='scotland'>August 31 - September 8: Exploring Scotland as a Family</h2>
                    <ul>
                        <li><b>Friday 8.31</b>: Leave from Chicago O'Hare in the afternoon. (Note the 24 hour time - that's what I'll be using in Scotland, so I will also use it for my itinerary.)</li>
                        <li><b>Saturday 9.1</b>: Arrive in Edinburgh in the morning. Check in at our rental cottage in St. Andrews, get adjusted, and get my Young Scot Card (an ID card for proof of age).</li>
                        <li><b>Sunday 9.2</b>: Get acquainted with the town. Pick up groceries and do a self-guided walking tour of St. A.</li>
                        <li><b>Monday 9.3</b>: Take the early morning train to Edinburgh to arrive in time for a bike tour of the city. Next, a stop at the Elephant Cafe, where JK Rowling wrote the beginnings of Harry Potter, followed by dinner and a ghost tour of Edinburgh's "City of the Dead". Spend the night at an AirBnb in Edinburgh. </li>
                        <li><b>Tuesday 9.4</b>: Explore the beautiful Edinburgh Castle in the morning and take the train back to St. Andrews in the afternoon.</li>
                        <li><b>Wednesday 9.5</b>: Stand up paddle-boarding and land yachting at West Sands Beach in St. Andrews (the beach from Chariots of Fire).</li>
                        <li><b>Thursday 9.6</b>: Bike around St. Andrews and go to the Criterion for Music brewery. Maybe go shopping for dorm items. Finish the night with a production of Oliver the Musical right in St. Andrews. </li>
                        <li><b>Friday 9.7</b>: Pick up rental car and do a driving tour of seaside towns. Go to a restaurant called Forgan's for dinner, Scottish music, and dancing.</li>
                        <li><b>Saturday 9.8</b>: Move me into my dorm in the morning. If time, travel to Pitlochry later in the day to see the Highland games. Freshers' Week begins with the first Club 601 party at the Students' Union.</li>
                    </ul>
                    
                </div>
                <div id="paris-trip">
                    <h2 id='paris'>September 28 - 30: A Weekend in Paris</h2>
                    <ul>
                        <li><b>Friday 9.28</b>: Fly out of Edinburgh in the morning and arrive in Paris early afternoon (with a quick layover in Amsterdam). Check into our AirBnb. Then to a Vulfpeck concert at Olympia Hall!</li>
                        <li><b>Saturday 9.29</b>: Spend the day visiting friends Abby and Maddie who are studying abroad in Paris. And just relax / explore the city.</li>
                        <li><b>Sunday 9.30</b>: Spend another day wandering around the city. Fly into Edinburgh in the evening, getting back at St. Andrews pretty late.</li>
                    </ul>
                </div>
                <div id="glasgow-trip">
                    <h2 id="glasgow">November 9 - 10: A Night in Glasgow</h2>
                    <ul>
                        <li><b>Friday 11.9</b>: Take the bus to Glasgow and check into our AirBnb. See Leon Bridges at 02 Academy Glasgow! Then check out the night life before staying at the AirBnb.</li>
                        <li><b>Saturday 11.10</b>: Check out the city a little and take the bus back to St. A.</li>
                    </ul>
                </div>
            </div>
            
        </div>    
        
        <p id="citation">Image Credit: <a href='https://en.wikipedia.org/wiki/Template:Location_map_Western_Europe_World_Heritage_Sites'>Wikipedia</a></p>
        
        
        
        <footer>
            <div class="container">
                <div id="name">
                    <p>Sophie Stephenson, 2018</p>
                </div>
                <div id="title">
                    <p>Saint for a Sem</p>
                </div>
            </div>
        </footer>
        
    </body>
</html>